:root {
  --facebook: #1877f2;
  --instagram: #ec4a63;
  --zalo: #0168ff;
  --shopee: #f56040;
  --lazada: #0202B8;
  --telegram: #0088cc;
}


.bg-facebook {
  background-color: var(--facebook);
}

.bg-instagram {
  background-color: var(--instagram);
}

.bg-shopee {
  background-color: var(--shopee);
}

.bg-zalo {
  background-color: var(--zalo);
}

.bg-lazada {
  background-color: var(--lazada);
}

.bg-telegram {
  background-color: var(--telegram);
}

.ico-brand {
  position: absolute;
  top: -10px;
  left: 0;
  color: #fff;
  width: var(--16);
  height: var(--16);
  line-height: var(--18);
  border-radius: var(--4);
  text-align: center;
  font-size: var(--12);
  font-weight: 700;
}

.color-facebook{
  color: var(--facebook);
}
.color-instagram{
  color: var(--instagram);
}
